Produktinformationen "DeLOCK USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m (90987)"
Dieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Hatteker Elektrorasierern. Es ist kompatibel mit den Serien RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 und RSCX-9598 und dient als zuverlässiger Ersatz für defekte oder verlorene Original Ladekabel.
Flexibles Laden überall – zu Hause und unterwegs
Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden – perfekt für Reisen, unterwegs oder zu Hause.
Flexibles Laden überall – zu Hause und unterwegs
Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden – perfekt für Reisen, unterwegs oder zu Hause.
- 1,2 m
- USB A Gerade Stecker
- 2-polig Gerade Stecker
- Schwarz
- 1 Stück(e)
| Kabellänge: | 1,2 m |
|---|---|
| Stück je Packung: | 1 Stück(e) |
| Produktfarbe: | Schwarz |
Downloads
- Datenblatt (PDF, 0,1 MB)
- EU Declaration of Conformity (PDF, 0,2 MB)
- Datenblatt (PDF, 0,1 MB)
Angaben nach Produktsicherheitsverordnung (GPSR)
Hersteller
Tragant Handels - und Beteiligungs GmbH
Beeskowdamm 13/15
14167 Berlin, DE
https://www.tragant.de/impressum/index.html
Tragant Handels - und Beteiligungs GmbH
Beeskowdamm 13/15
14167 Berlin, DE
https://www.tragant.de/impressum/index.html
Technische Daten "DeLOCK USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m (90987)"
Merkmale
| Produktfarbe | Schwarz |
|---|---|
| Steckverbinder 1 Geschlecht | Stecker |
| Steckverbinder 2 Geschlecht | Stecker |
| Kabellänge | 1,2 m |
| Anschluss 1 | USB A |
| Anschluss 2 | 2-polig |
| Anschluss1 Formfaktor | Gerade |
| Anschluss2 Formfaktor | Gerade |
| AWG Kabelgröße | 24 |
| Kompatibilität | RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 |
Verpackungsdaten
| Menge pro Packung | 1 Stück(e) |
|---|---|
| Verpackungsart | Polybag |
Sonstige Funktionen
| Ursprungsland | China |
|---|
Produktdaten: Icecat. Angaben des Herstellers, ohne Gewähr.